import { jsx as r } from "react/jsx-runtime";
import { Button as t } from "@mui/material";
import { mergeSx as i } from "@arcblock/ux/lib/Util/style";
function m({ ...o }) {
  return /* @__PURE__ */ r(
    t,
    {
      variant: "outlined",
      color: "inherit",
      ...o,
      sx: i(
        {
          borderRadius: 1,
          borderColor: "grey.200",
          fontWeight: 500,
          fontSize: 12,
          py: 0.5
        },
        o.sx
      )
    }
  );
}
export {
  m as default
};
